All Projects

ID  desc Project Task Type Category Severity Summary
 71359  Community Packages Bug Report Packages Low  [jupyterlab] not working without python-requests-unixso ...
 71357  Community Packages Bug Report Packages High  [jupyter-server] `jupyter-server` is missing the depend ...
 70594  Community Packages Bug Report Packages Low  missing dependency for python-requests-credssp 
 70498  Community Packages Bug Report Packages Low  Missing new dependency in latest gPodder : python-reque ...
 69832  Community Packages Bug Report Packages High  [jedi-language-server] conflicting files with python-re ...
 69178  Community Packages Bug Report Packages Low  [python-requests-hawk] Before upgrading to 1.1.0 
 68472  Community Packages Bug Report Packages Medium  [httpie] Missing runtime dependencies for 2.3.0: python ...
 67457  Arch Linux Bug Report Packages: Extra Low  [python-requests] Missing certifi dependency 
 65936  Community Packages Bug Report Packages Medium  [fs-uae-launcher] needs python-requests 
 64141  Community Packages Bug Report Packages Low  [borgmatic] Missing python-requests dependency 
 64042  Community Packages Bug Report Packages Low  [ceph-mgr] Dependency: python-requests and python packa ...
 62592  Arch Linux Bug Report Packages: Extra Low  [python-requests] spews warning with urllib3 > 1.24 
 60966  Community Packages Bug Report Packages Low  [cura] Missing dependency - python-requests 
 58878  Arch Linux Bug Report Packages: Extra High  [python-requests] python-urllib3 1.23 not supported 
 57923  Community Packages Bug Report Packages Low  [python-pipenv] [python-requests] cryptography>=1.3.4 d ...
 57632  Community Packages Bug Report Packages Low  [units] python-requests is required by /usr/bin/units_c ...
 54900  Arch Linux Bug Report Packages: Testing High  [python-requests] 2.18.1-1 doesn't work with testing/ur ...
 54714  Community Packages Bug Report Packages Low  [python-requests-toolbelt] checksum mismatch 
 54365  Community Packages Bug Report Packages High  [python-requests-credssp] Dependency not found 
 52709  Community Packages Support Request Packages Medium  [linux-grsec] segfault on grsec when importing python-r ...
Showing tasks 1 - 20 of 26 Page 1 of 2   --   1 - 2 -